[PS Multi Tools]
Settings=Settings
NotInstalled=Not installed
Installed=Installed
MainTxt=Please select your console or handheld

[Library Manager]
Install=Install
SelectPlatform=Please select your console and/or handheld to install the necessary library(s)
Installed=Selected library(s) has/have been installed.|Installation succeeded
Updated=Library(s) has/have been updated.|Update succeeded

[Settings]
Settings=Settings
General=General
Network=Network
UpdateNotifications=Update notifications
NetworkMode=Network Mode
ChangeLanguageTo=Change language to
DisableUpdates=Disable updates (not recommended)
UninstallLibrary=Uninstall following library :
Save=Save
LibraryUninstalled=Library uninstalled.|Success
LibraryNotInstalled=Library is not installed!|Error